[global]
   workgroup = WORKGROUP
   server string = NAS Samba
   server role = standalone server
   log file = /var/log/samba/log.%m
   max log size = 50
   logging = file
   map to guest = bad user
   server min protocol = SMB2
   server max protocol = SMB3

[data]
   path = /nas
   valid users = alexz
   browsable = yes
   writable = yes
   create mask = 0664
   directory mask = 0775
